/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

/* --------------- events-details --------------- */
@media only screen and (min-width: 768px) {
  .popup__coordinators-content .events-details {
    padding: 45px 20px 13px 45px; } }
@media only screen and (min-width: 1200px) {
  .popup__coordinators-content .events-details {
    padding: 45px 83px 13px 45px; } }
.popup__coordinators-content .events-details .events-details__img {
  margin-bottom: 20px; }
  @media only screen and (min-width: 768px) {
    .popup__coordinators-content .events-details .events-details__img {
      margin-bottom: 0; } }
  .popup__coordinators-content .events-details .events-details__img > img {
    width: 180px;
    height: 180px; }
@media only screen and (min-width: 768px) {
  .popup__coordinators-content .events-details .events-details__text {
    margin-top: -4px;
    margin-left: 254px; } }
.popup__coordinators-content .events-details .events-details__text h2 {
  margin-bottom: 6px; }
.popup__coordinators-content .events-details .events-details__text > span {
  margin-bottom: 36px; }
.popup__coordinators-content .events-details .btn_fiolet {
  margin: 35px auto 0; }
.popup__coordinators-content .events-details .btn_book {
  margin: 10px auto 0; }

.events-details {
  padding: 40px; }
  .events-details .events-details__img {
    display: block;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__img {
        float: left; } }
    .events-details .events-details__img > img {
      display: inline-block;
      border-radius: 50%; }
    .events-details .events-details__img .events-details__review {
      font-size: 18px;
      padding-top: 22px;
      padding-bottom: 22px;
      color: #778698;
      text-decoration: none !important; }
  .events-details .events-details__text {
    font-family: "proximanovacond-regular-webfont", sans-serif; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__text {
        margin-left: 120px; } }
    .events-details .events-details__text h2 {
      margin: 5px 0 0px 0; }
      .events-details .events-details__text h2 a {
        font-size: 30px;
        font-weight: 400;
        color: #3949ab; }
        .events-details .events-details__text h2 a:hover {
          text-decoration: none; }
    .events-details .events-details__text > span {
      color: #307bf7;
      font-size: 16px;
      position: relative;
      padding-left: 17px;
      display: block;
      margin-bottom: 15px; }
      .events-details .events-details__text > span:after {
        position: absolute;
        top: 0;
        left: 0;
        background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
        width: 8px;
        height: 14px;
        content: ""; }
    .events-details .events-details__text .events-details__info {
      color: #485b76;
      overflow: hidden; }
      .events-details .events-details__text .events-details__info > dt {
        color: #bbb;
        font-size: 18px;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        width: 100px;
        font-weight: 400; }
        @media only screen and (min-width: 992px) {
          .events-details .events-details__text .events-details__info > dt {
            float: left;
            clear: both; } }
        @media only screen and (min-width: 1200px) {
          .events-details .events-details__text .events-details__info > dt {
            width: 190px; } }
        .events-details .events-details__text .events-details__info > dt:after {
          position: absolute;
          top: 0;
          left: 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > dt.events-details__date > span {
          color: #bbb; }
        .events-details .events-details__text .events-details__info > dt.events-details__date:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0; }
        .events-details .events-details__text .events-details__info > dt.events-details__time:after {
          background: url("../img/events-detailes-sprite.png") no-repeat 0px 0; }
        .events-details .events-details__text .events-details__info > dt.events-details__price:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px; }
        .events-details .events-details__text .events-details__info > dt.events-details__work:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px; }
        .events-details .events-details__text .events-details__info > dt.events-details__place:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          top: 2px;
          left: -3px; }
        .events-details .events-details__text .events-details__info > dt.events-details__type:after {
          background: url("../img/type.png");
          width: 18px;
          height: 16px;
          top: 3px; }
      .events-details .events-details__text .events-details__info > dd {
        font-size: 18px; }
        @media only screen and (min-width: 992px) {
          .events-details .events-details__text .events-details__info > dd {
            float: left; } }
      .events-details .events-details__text .events-details__info > li {
        display: inline-block;
        vertical-align: top;
        padding-left: 26px;
        position: relative;
        margin-right: 17px;
        margin-bottom: 5px; }
        .events-details .events-details__text .events-details__info > li.events-details__date > span {
          color: #bbb; }
        .events-details .events-details__text .events-details__info > li.events-details__date:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__time:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__price:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__work:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__place:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          content: ""; }
  .events-details .events-details__delete {
    text-indent: -5000px;
    border: none;
    background: url("../img/delete-btn.png");
    width: 18px;
    height: 18px;
    margin: 41px 0 0 46px;
    bottom: -28px;
    right: -12px;
    position: absolute; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__delete {
        top: -66px;
        bottom: auto; } }
    @media only screen and (min-width: 1200px) {
      .events-details .events-details__delete {
        float: right;
        position: relative;
        bottom: auto;
        right: auto;
        top: auto; } }
  .events-details .btn_fiolet {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_fiolet {
        float: right;
        font-size: 16px; } }
  .events-details .btn_book {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_book {
        float: right;
        clear: both;
        font-size: 16px; } }
  .events-details .btn_add {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_add {
        float: right;
        font-size: 16px; } }
  .events-details .events-details__footer {
    clear: both;
    padding-top: 51px;
    margin-bottom: -42px;
    overflow: hidden; }
    .events-details .events-details__footer dl {
      font-size: 36px;
      text-align: center; }
      @media only screen and (min-width: 768px) {
        .events-details .events-details__footer dl {
          float: right;
          text-align: left; } }
      .events-details .events-details__footer dl dt {
        font-weight: 400;
        color: #778698; }
        @media only screen and (min-width: 768px) {
          .events-details .events-details__footer dl dt {
            display: inline-block;
            vertical-align: top; } }
      .events-details .events-details__footer dl dd {
        color: #307bf7; }
        @media only screen and (min-width: 768px) {
          .events-details .events-details__footer dl dd {
            display: inline-block;
            vertical-align: top;
            width: 295px;
            text-align: right; } }

.events-details__wrap {
  border-bottom: 1px solid #e7ebef; }

/* --------------- events-details --------------- */
/*----------------event-list------------*/
.event-list .event-list__sort {
  padding: 0 15px 40px 15px; }
  @media only screen and (min-width: 768px) {
    .event-list .event-list__sort {
      padding: 0 0 40px 0; } }
  .event-list .event-list__sort .check-wrap {
    float: right; }
  .event-list .event-list__sort .ares-select__item img {
    margin: -5px 10px 0 0;
    display: inline-block; }
.event-list .events-details .btn_fiolet {
  margin-top: 68px; }
@media only screen and (min-width: 768px) {
  .event-list .events-details .events-details__text {
    margin-left: 200px; } }
.event-list .events-details .events-details__text > span:after {
  height: 19px;
  top: 1px; }
.event-list .events-details .events-details__text .events-details__info {
  margin-bottom: 0;
  font-family: "proximanovacond-regular-webfont", sans-serif; }
  .event-list .events-details .events-details__text .events-details__info dt {
    width: auto;
    float: left;
    margin-bottom: 0;
    margin-right: 5px; }
    @media only screen and (min-width: 1200px) {
      .event-list .events-details .events-details__text .events-details__info dt {
        float: left;
        margin-right: 0;
        margin-bottom: 7px;
        width: 200px; } }
    .event-list .events-details .events-details__text .events-details__info dt:after {
      top: 3px; }

.ares-select__popup img {
  margin-right: 10px;
  display: inline-block; }

/*----------------/event-list------------*/
/*-------------site__pagination--------------*/
.site__pagination {
  text-align: center;
  padding-top: 50px; }
  .site__pagination ul {
    display: inline-block;
    vertical-align: top; }
    .site__pagination ul li {
      display: inline-block;
      vertical-align: top;
      padding: 0 4px; }
      .site__pagination ul li a {
        color: #3949ab;
        display: block;
        width: 32px;
        height: 32px;
        line-height: 30px;
        text-align: center;
        border: 1px solid #3949ab;
        border-radius: 50%; }
        .site__pagination ul li a:hover {
          text-decoration: none;
          color: #fff;
          background: #3949ab; }
        .site__pagination ul li a.active {
          color: #fff;
          background: #3949ab;
          cursor: default; }
  .site__pagination .site__pagination__prev {
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-indent: -5000px;
    border: 1px solid #3949ab;
    background: url("../img/paginator-arrow.png") no-repeat center;
    margin-left: 15px; }
    @media only screen and (min-width: 768px) {
      .site__pagination .site__pagination__prev {
        margin-left: 0; } }
  .site__pagination .site__pagination__next {
    float: right;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -5000px;
    border-radius: 50%;
    border: 1px solid #3949ab;
    background: url("../img/paginator-arrow.png") no-repeat center;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 15px; }
    @media only screen and (min-width: 768px) {
      .site__pagination .site__pagination__next {
        margin-right: 0; } }

/*-------------/site__pagination--------------*/
/* --------------- /content --------------- */

/*# sourceMappingURL=event-list-page.css.map */
